Subject: Re: Job | Tech Support Remote Screening
From: Umesh Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:32:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7037 Applicants

View All

Umesh Sharma
I have done my B. Tech in Mechanical Engineering. During my graduation I have done my intership and participated in some events ,where I was able to contribute with my testing skills. My optimistic attitude and decision making skills have helped me to solve various challenges in my academic and intership. I believe that experiencing new things, traveling, meeting new people helps us grow and learn more about this vast world making a pathway for us to discover what we want to do and be good at it. Specialist Ms Office Good listener Collaborating with team Ability to identify, analyze and solve the problem.

Shortlist

Reject

Current Designation Graduate Engineer Trainee
Current Company Hero Electric
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Gurgaon
Education
B.Tech/B.E.
Lovely professional University
Key Skills
Communication Skills, Technical Skills, Ability to listen, Respect of all group members, Reliability and work ethic, MS Office, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem